## opsipxeconfd 4.0.5.4-4

=== debian/changelog ===
opsipxeconfd (4.0.5.4-4) testing; urgency=medium

  * Debian: fix error in postinst.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 10 Aug 2015 13:38:11 +0200

opsipxeconfd (4.0.5.4-3) experimental; urgency=medium

  * Debian: updated postinst-script.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 14:09:15 +0200

opsipxeconfd (4.0.5.4-2) experimental; urgency=medium

  * Debian 8: fix lintian false positive.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 28 Jul 2015 14:33:11 +0200

opsipxeconfd (4.0.5.4-1) experimental; urgency=medium

  * Overhauled creation of the pid file.
  * Packaging fixes for Debian.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 28 Jul 2015 14:22:07 +0200

opsipxeconfd (4.0.5.3-7) experimental; urgency=medium

  * CentOS / Red Hat 7: Fix requiring /bin/python instead of /usr/bin/python

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 28 Jul 2015 12:56:38 +0200

opsipxeconfd (4.0.5.3-6) stable; urgency=low

  * Removal on RHEL/CentOS should not fail anymore.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 09 Sep 2014 16:21:06 +0200

opsipxeconfd (4.0.5.3-5) experimental; urgency=low

  * RPM: Fix problems with macro syntax.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 09 Sep 2014 15:04:12 +0200

opsipxeconfd (4.0.5.3-4) experimental; urgency=low

  * RHEL/CentOS: Only removing the daemon in postun

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 09 Sep 2014 14:21:31 +0200

opsipxeconfd (4.0.5.3-3) experimental; urgency=low

  * RHEL/CentOS: fixing problems on uninstall

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 09 Sep 2014 12:30:07 +0200

opsipxeconfd (4.0.5.3-2) experimental; urgency=low

  * Fix for logrotate under SLES11SP3

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 25 Aug 2014 11:36:03 +0200

opsipxeconfd (4.0.5.3-1) experimental; urgency=low

  * Fix in modules handling

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 07 Aug 2014 01:45:00 +0200

opsipxeconfd (4.0.5.2-1) experimental; urgency=low

  * Fix in custom pxeConfTemplate-file handling.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 04 Aug 2014 16:09:14 +0200

opsipxeconfd (4.0.5.1-3) experimental; urgency=low

  * Support for building with python-support added again.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 04 Aug 2014 14:48:15 +0200

opsipxeconfd (4.0.5.1-2) experimental; urgency=low

  * Changed build system to dh_python2

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 30 Jul 2014 17:33:46 +0200

opsipxeconfd (4.0.5.1-1) experimental; urgency=low

  * Correctly stopping the service on non-SUSE machines on upgrade/uninstall
  * uefi support

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 08 Jul 2014 11:59:08 +0200

opsipxeconfd (4.0.4.1-2) testing; urgency=low

  * version modified for buildservice

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Nov 2013 15:18:59 +0100

opsipxeconfd (4.0.4.1-1) testing; urgency=low

  * Specified user / group to use for logrotate 3.8 or newer

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 21 Aug 2013 11:58:55 +0200

opsipxeconfd (4.0.3.1-1) stable; urgency=low

  * featurepack-release 4.0.3
  * this version is stable, because no changes were made, only version modified for new featurepack-release

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 14 Feb 2013 17:57:02 +0100

opsipxeconfd (4.0.2.6-1) stable; urgency=low

  * Fix: if always switched to none, don't create new pipe for client.

 -- e.ueluekmen@uib.de <erol@erollinux.uib.local>  Mon, 08 Oct 2012 14:42:45 +0200

opsipxeconfd (4.0.2.5-1) experimental; urgency=low

  * Fix: dont lose append entry from template, if no productProperty set

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 25 Sep 2012 14:48:08 +0200

opsipxeconfd (4.0.2.4-1) experimental; urgency=low

  * write pipe again, if product has set always actionRequest for client.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 18 Sep 2012 18:27:36 +0200

opsipxeconfd (4.0.2.3-1) experimental; urgency=low

  * when spaces are in append, does not shuffle productPropertyStates

 -- Jim Pizagno <j.pizagno@uib.de>  Wed, 05 Sep 2012 17:03:22 +0200

opsipxeconfd (4.0.2.2-1) testing; urgency=low

  * fixing init.d lsb-header for SUSE based servers. Removing runlevel 4
  * fileadmingroup added in /etc/opsi/backends/file.conf

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 22 Jun 2012 16:26:42 +0200

opsipxeconfd (4.0.2.1-1) stable; urgency=low

  * Featurepack-Release 4.0.2

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 30 May 2012 11:34:51 +0200

opsipxeconfd (4.0.1.5-1) stable; urgency=low

  * Fix init-script

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 24 Nov 2011 14:08:54 +0100

opsipxeconfd (4.0.1.4-1) stable; urgency=low

  * Added python-setuptools to build dependencies

 -- Jan Schneider <j.schneider@uib.de>  Thu, 04 Aug 2011 17:15:00 +0200

opsipxeconfd (4.0.1.3-1) stable; urgency=low

  * Remove python-setuptool from build dependencies

 -- Jan Schneider <j.schneider@uib.de>  Thu, 04 Aug 2011 16:35:14 +0200

opsipxeconfd (4.0.1.2-1) stable; urgency=low

  * Update spec file for Centos 6

 -- Jan Schneider <j.schneider@uib.de>  Thu, 04 Aug 2011 10:05:36 +0200

opsipxeconfd (4.0.1-1) stable; urgency=low

  * use virtual fqdn if available

 -- Christian Kampka <c.kampka@uib.de>  Tue, 12 Jul 2011 13:06:33 +0200

opsipxeconfd (4.0-1) stable; urgency=low

  * opsi 4.0 stable release

 -- Jan Schneider <j.schneider@uib.de>  Wed, 29 Sep 2010 11:25:55 +0200

opsipxeconfd (3.99.2-1) testing; urgency=low

  * opsi 4.0 rc 2

 -- Jan Schneider <j.schneider@uib.de>  Thu, 16 Sep 2010 10:10:00 +0200

opsipxeconfd (3.99.1-1) testing; urgency=low

  * opsi 4.0 rc 1

 -- Jan Schneider <j.schneider@uib.de>  Wed, 01 Sep 2010 15:51:14 +0200

opsipxeconfd (3.99.0-1) testing; urgency=low

  * opsi 4.0

 -- Jan Schneider <j.schneider@uib.de>  Wed, 21 Apr 2010 10:08:41 +0200

opsipxeconfd (3.4.99-1) stable; urgency=low

  * Ported to opsi 3.5


