## opsipxeconfd 4.0.5.5-2

=== debian/changelog ===
opsipxeconfd (4.0.5.5-2) experimental; urgency=medium

  * sles11sp3 and sles12 check added
 
 -- Mathias Radtke <m.radtke@uib.de>  Fri, 02 Oct 2015 12:09:17 +0200

opsipxeconfd (4.0.5.5-1) experimental; urgency=medium

  [ Niko Wenselowski ]
  * Adjusting __version__ of opsipxeconfd script.
  * RPM: Making the license machine-parseable.

  [ Mathias Radtke ]
  * ajusted suse version check to ensure correct paths for SLES12 

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 02 Oct 2015 11:49:59 +0200
