## opsipxeconfd 4.0.7.1-1

=== debian/changelog ===
opsipxeconfd (4.0.7.1-1) stable; urgency=medium

  * Refactored internal code for locking.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 19 May 2016 12:39:40 +0200
