## opsipxeconfd 4.0.7.4-2

=== debian/changelog ===
opsipxeconfd (4.0.7.4-2) experimental; urgency=medium

  * Integrating with systemd.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 18 Oct 2016 17:14:34 +0200

opsipxeconfd (4.0.7.4-1) testing; urgency=medium

  * Internal refactoring to have many small methods instead of a few
    huge.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 04 Oct 2016 16:18:18 +0200

opsipxeconfd (4.0.7.3-2) stable; urgency=medium

  * RPM postinst: only remove "su" from logrotate config on RHEL 6 / CentOS 6.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 04 Oct 2016 15:48:24 +0200

opsipxeconfd (4.0.7.3-1) stable; urgency=medium

  * Do not fail when reading configuration of writer for status.
  * Do not truncate output of 'status' command.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 29 Sep 2016 11:18:34 +0200

opsipxeconfd (4.0.7.2-1) testing; urgency=medium

  * Making oct values Python 3 compatible.
  * Various internal refactorings.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 09 Sep 2016 11:11:47 +0200
