## opsipxeconfd 4.1.1.20-3

=== debian/changelog ===
opsipxeconfd (4.1.1.20-3) testing; urgency=medium

  * corrected typo

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 17 Jun 2020 14:03:09 +0200

opsipxeconfd (4.1.1.20-2) testing; urgency=medium

  * opsipxeconfd.conf: grub template is now default for UEFI netboot

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 17 Jun 2020 09:25:10 +0200

opsipxeconfd (4.1.1.20-1) testing; urgency=medium

  * opsipxeconfd: check if any pxeConfigTemplate.efi file exists to overwrite
    uefi netboot config template

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 18 May 2020 20:06:31 +0200

opsipxeconfd (4.1.1.19-2) testing; urgency=medium

  * opsipxeconfd: removed check for empty value when checking eliloMode config

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 06 Apr 2020 18:11:36 +0200

opsipxeconfd (4.1.1.19-1) testing; urgency=medium

  * opsipxeconfd: made it compatible with new clientconfig.dhcpd.filename
    setting in configed 4.1.9.1.0

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 01 Apr 2020 16:20:01 +0200

opsipxeconfd (4.1.1.18-1) testing; urgency=medium

  * opsipxeconfd: removed secureboot module check when using grub uefi netboot
    template

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 26 Mar 2020 18:52:03 +0100

opsipxeconfd (4.1.1.17-6) testing; urgency=medium

  * spec: using python2 on install steps

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 17 Dec 2019 16:38:23 +0100

opsipxeconfd (4.1.1.17-5) testing; urgency=medium

  * spec: using python2

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 17 Dec 2019 16:09:02 +0100

opsipxeconfd (4.1.1.17-4) testing; urgency=medium

  * using python2 packages on CentOS/RHEL 8

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 07 Nov 2019 10:32:09 +0100

opsipxeconfd (4.1.1.17-3) testing; urgency=medium

  * rpm: installing python36-devel on centos 8 / rhel 8

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 07 Nov 2019 10:11:32 +0100

opsipxeconfd (4.1.1.17-2) testing; urgency=medium

  * rpm: using python3-devel / python3-setuptools on CentOS 8 / RHEL 8

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 06 Nov 2019 14:38:21 +0100

opsipxeconfd (4.1.1.17-1) testing; urgency=medium

  * postinst: UCS replacing /var/lib/univention-client-boot with /tftpboot/linux 

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 05 Sep 2019 13:44:23 +0200

opsipxeconfd (4.1.1.16-1) stable; urgency=medium

  * Removed dependency to twisted.conch.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 28 Aug 2019 10:48:03 +0200

opsipxeconfd (4.1.1.15-1) testing; urgency=medium

  * Added support for UEFI secure boot.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 09 Aug 2019 13:21:33 +0200

opsipxeconfd (4.1.1.14-2) stable; urgency=medium

  * deb: Remove adjustment for Univention Corporate Client (UCC) tftp root.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 05 Jul 2019 14:47:03 +0200

opsipxeconfd (4.1.1.14-1) stable; urgency=medium

  * Make print Python 3 compatible.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 21 Nov 2018 09:42:41 +0100

opsipxeconfd (4.1.1.13-2) stable; urgency=medium

  * Merged opsipxeconfd 4.0.7.9-4.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 20 Aug 2018 16:06:38 +0200

opsipxeconfd (4.1.1.13-1) testing; urgency=medium

  * Fix problem accessing product element.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Sat, 23 Jun 2018 15:49:43 +0200

opsipxeconfd (4.1.1.12-1) testing; urgency=medium

  * Make it possible to hand over the path to a cache file when updating a
    client. Data will be read from the cache file and only if the required
    data isn't there data will be read from the backend.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 19 Jun 2018 13:22:43 +0200

opsipxeconfd (4.1.1.11-1) stable; urgency=medium

  * Refactored selection of template file for UEFI clients.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 28 May 2018 12:14:18 +0200

opsipxeconfd (4.1.1.10-1) stable; urgency=medium

  * Log what the reason is done for an early exit when updating the client.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 28 May 2018 12:10:40 +0200

opsipxeconfd (4.1.1.9-1) stable; urgency=medium

  * Small change in log message of PXEConfigWriter.
  * ClientConnection: Socket timeout set to 2.0 seconds.
  * ClientConnection: callback is executed as long as thread is running.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 12 Apr 2018 16:17:20 +0200

opsipxeconfd (4.1.1.8-2) stable; urgency=medium

  * Based on opsipxeconfd 4.0.7.9-2.
  * Assuming systemctl is present and executable.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 09 Mar 2018 14:25:13 +0100

opsipxeconfd (4.1.1.8-1) stable; urgency=medium

  * Call getfqdn without parameters since the parameter matches the default.
  * Small internal refactoring.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Feb 2018 15:53:50 +0100

opsipxeconfd (4.1.1.7-1) stable; urgency=medium

  * Do not try to access possibly undefined variable.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Feb 2018 15:08:31 +0100

opsipxeconfd (4.1.1.6-1) stable; urgency=medium

  * Changed output of status command a little.
  * When closing existing PXEConfigWriters for a host we do not wait
    an indefinite time.
  * Improve reliability of socket closing for running client connections.
  * Made logging thread information more consistent.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 05 Feb 2018 14:42:34 +0100

opsipxeconfd (4.1.1.5-1) stable; urgency=medium

  * Reuse the error marker from python-opsi.
  * Logging more information to make debugging easier.
  * Set correct paths of UEFI netboot templates on SUSE distros.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 01 Feb 2018 17:50:01 +0100

opsipxeconfd (4.1.1.4-5) stable; urgency=medium

  * RPM: postinst: fix variable reference

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 22 Jan 2018 13:23:25 +0100

opsipxeconfd (4.1.1.4-4) stable; urgency=medium

  * opsipxeconfd.conf: Make sure comment and actual value of log level match.


