=== debian/control ===
Source: opsipxeconfd
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 7), python (>=2.7), dh-python, python-setuptools, dh-systemd (>= 1.5)
X-Python-Version: >= 2.7
Standards-Version: 3.9.4

Package: opsipxeconfd
Section: opsi
Architecture: all
Depends: python (>= 2.7),
	opsi-tftpd,
	python-opsi (>= 4.1.1.76),
	systemd,
	${misc:Depends},
	${python:Depends}
Description: opsi pxe configuration daemon
 This package contains the opsi pxe configuration daemon.
