## opsipxeconfd 4.2.0.32-1

=== debian/changelog ===
opsipxeconfd (4.2.0.32-1) stable; urgency=medium

  * Feature:  Add "remove" command

 -- uib GmbH <info@uib.de>  Mon, 28 Nov 2022 09:12:27 +0100

opsipxeconfd (4.2.0.31-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Thu, 25 Aug 2022 09:14:55 +0200

opsipxeconfd (4.2.0.30-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Mon, 02 May 2022 08:17:48 +0200

opsipxeconfd (4.2.0.29-1) stable; urgency=medium

  * Improvement:  revert change to backend_getLicensingInfo call

 -- uib GmbH <info@uib.de>  Tue, 26 Apr 2022 16:00:57 +0200

opsipxeconfd (4.2.0.28-1) stable; urgency=medium

  * Improvement:  fix bug with backend_getLicensingInfo

 -- uib GmbH <info@uib.de>  Tue, 19 Apr 2022 14:13:24 +0200

opsipxeconfd (4.2.0.27-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Thu, 07 Apr 2022 10:19:14 +0200

opsipxeconfd (4.2.0.26-1) stable; urgency=medium

  * Improvement:  New default log file /var/log/opsi/opsipxeconfd/opsipxeconfd.log

 -- uib GmbH <info@uib.de>  Fri, 18 Feb 2022 07:27:25 +0100

opsipxeconfd (4.2.0.25-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Thu, 17 Feb 2022 14:47:52 +0100

opsipxeconfd (4.2.0.24-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Thu, 03 Feb 2022 13:20:04 +0100

opsipxeconfd (4.2.0.23-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Fri, 21 Jan 2022 14:32:35 +0100

opsipxeconfd (4.2.0.22-1) stable; urgency=medium

  * No public changes

 -- uib GmbH <info@uib.de>  Wed, 01 Dec 2021 14:56:49 +0100

opsipxeconfd (4.2.0.21-1) stable; urgency=medium

  * Improvement:  Update python-packages
  * Improvement:  Use new licensing info if available

 -- uib GmbH <info@uib.de>  Mon, 15 Nov 2021 10:39:41 +0100

opsipxeconfd (4.2.0.20-1) stable; urgency=medium

  * Improvement:  arm64 build

 -- uib GmbH <info@uib.de>  Wed, 22 Sep 2021 14:21:32 +0200

opsipxeconfd (4.2.0.19-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Fri, 16 Jul 2021 14:57:48 +0200
