## opsipxeconfd 4.2.0.33-1

=== debian/changelog ===
opsipxeconfd (4.2.0.33-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Mon, 22 May 2023 15:10:31 +0200

opsipxeconfd (4.2.0.18-1) stable; urgency=medium

  * Added: Fix logging issues
  * Changed: update python packages
  * Changed: update python-opsi, sqlalchemy and opsi-dev-tools
  * Changed: reduce package size
  * Changed: Backport-Release from opsi 4.1 based on opsipxeconfd version: (4.1.1.20-3)

 -- uib GmbH <info@uib.de>  Thu, 17 Jun 2021 15:58:44 +0200
