=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Provides: 
 Breaks: 
 Replaces: 
-Conflicts: 
+Conflicts: opsi-linux-bootimage (<< 20250908)
 Description: opsi pxe configuration service
  opsi pxe configuration service
