## opsipxeconfd 4.3.14.5-1

=== debian/changelog ===
opsipxeconfd (4.3.14.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 20:17:06 +0100

opsipxeconfd (4.3.14.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 13:55:29 +0100

opsipxeconfd (4.3.14.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 11:42:38 +0100

opsipxeconfd (4.3.14.2-1) stable; urgency=medium

  * Changed: Add grub-shim signed with Microsoft UEFI CA 2011

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 13:25:37 +0100

opsipxeconfd (4.3.14.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 13:03:06 +0100

opsipxeconfd (4.3.14.0-1) stable; urgency=medium

  * Changed: Update grub-shim to 16.1 and add ARM64 support

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 12:31:41 +0100

opsipxeconfd (4.3.13.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 10 Nov 2025 10:17:47 +0100

opsipxeconfd (4.3.13.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 08 Nov 2025 10:15:00 +0100

opsipxeconfd (4.3.13.0-1) stable; urgency=medium

  * Changed: Update opsi-grub to version 2.12-66.1

 -- Jan Schneider <j.schneider@uib.de>  Fri, 07 Nov 2025 23:16:22 +0100

opsipxeconfd (4.3.12.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 07 Nov 2025 23:14:52 +0100
