=== debian/control ===
--- 
+++ 
@@ -16,6 +16,6 @@
 Breaks: 
 Replaces: 
 Conflicts: opsi-linux-bootimage (<< 20250908)
-Description: opsi pxe configuration service
- opsi pxe configuration service
+Description: OPSI PXE Configuration Service
+ OPSI PXE Configuration Service
