## opsipxeconfd 4.4.0.0-1

=== debian/changelog ===
opsipxeconfd (4.4.0.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 27 Nov 2024 16:05:01 +0100
